Confluence has been updated to version 6.15.9

Page tree
Skip to end of metadata
Go to start of metadata

This article includes system requirements to install and use the Table Grid Next Generation. 

  • We support following JIRA versions: starting from 7.4 
  • JAVA 7 or higher
  • Database: the grid custom field data is stored in a separate table of the JIRA database.
    • Ms SQL
    • MySQL
    • Oracle
    • Postgresql
  • No labels